<?php
/*
 * Dokuwiki's Main Configuration File - Local Settings
 * Auto-generated by config plugin
 * Run for user: gniffke
 * Date: Tue, 01 Feb 2022 11:30:35 +0000
 */

$conf['title'] = 'German Informative Inventory Report';
$conf['template'] = 'sprintdoc';
$conf['license'] = '0';
$conf['basedir'] = '/2023/';
$conf['baseurl'] = 'https://iir.umweltbundesamt.de';
$conf['recent'] = 50;
$conf['recent_days'] = 14;
$conf['youarehere'] = 1;
$conf['tocminheads'] = '1';
$conf['useacl'] = 1;
$conf['superuser'] = '@admin';
$conf['disableactions'] = 'register';
$conf['target']['extern'] = '_tab';
$conf['useslash'] = 1;
$conf['plugin']['charpicker']['chars'] = 'ₓ,₁,₂,₃,₄,₅,₆,₇,₈,₉,₀,¹,²,³,₂.₅,₁₀';
$conf['plugin']['charpicker']['del_chars'] = 'À,à,Á,á,Â,â';
$conf['plugin']['dw2pdf']['font-size'] = 9;
$conf['plugin']['dw2pdf']['doublesided'] = 0;
$conf['plugin']['dw2pdf']['template'] = 'minimal';
$conf['plugin']['dw2pdf']['qrcodesize'] = '';
$conf['plugin']['imagebox']['display_magnify'] = 'Never';
$conf['plugin']['include']['showfooter'] = 0;
$conf['plugin']['include']['showdate'] = 0;
$conf['plugin']['include']['showuser'] = 0;
$conf['plugin']['include']['showcomments'] = 0;
$conf['plugin']['include']['showlinkbacks'] = 0;
$conf['plugin']['include']['showtags'] = 0;
$conf['plugin']['odt']['css_template'] = 'sprintdoc';
$conf['plugin']['pagelist']['showheader'] = 1;
